@charset "UTF-8";
/* CSS Document */
/*header*/
h1 {
    font-family: "BentonSans", helvetica, arial, sans-serif;
}
h2 {
    font-family: "BentonSans", helvetica, arial, sans-serif;
    font-size: 28px;
    width: 546px !important;
    margin-bottom: 10px;
    font-weight: normal !important;
}

h3 {
    color: #727272 !important;
    font-family: "BentonSans", helvetica, arial, sans-serif;
    font-size: 16px !important;
    width: 546px !important;
    font-weight: normal !important;
}
blockquote {
    margin: 16px 0px 0px 30px;
    width: 464px;
}
.h3.floatleft.titleWidth, .h2.floatleft.titleWidth {
    width: 546px !important;
    font-weight: normal !important;
    font-family: "BentonSans", helvetica, arial, sans-serif !Important;
    margin-left: 0px !important;
}
.headline {
    border: 0px !important;
    }
.top {
    margin-left: 25px;
}
.pad-16.title {
    padding-left: 25px !important;
}
.sectionHeader {
    float: left;
    margin-top: 25px;
    margin-bottom: 25px;
    background-color: #cb2a22;
    font-family: "BentonSans", helvetica, arial, sans-serif !Important;
    color: #FFF;
    padding: 8px 15px 8px 15px;
    font-size:14px;
    margin-right: 10px;
    }
.date1 {
    margin-top: 15px !important;
    font-family: "BentonSans", helvetica, arial, sans-serif !important;
    color:#727272 !important;
    font-weight:300 !important;
    font-size:12px !important;
    float: left;
    }
.date1 span {
    padding-left: 0 !important
}
.date2 {
    margin-top: 10px !important;
    font-family: "BentonSans", helvetica, arial, sans-serif !important;
    color:#727272 !important;
    font-weight:300 !important;
    font-size:12px !important;
    }
.video .mod-article-title .date2 span {
    padding-left: 0 !important;
}
#page-actions-top .mod-page-actions {
    left: -99px;
    top: 0px;
    padding-right: 10px;
    }
.source {
    font-family: "BentonSans", helvetica, arial, sans-serif !Important;
    color:#727272;
    }
.source a {
    color:#727272 !important;
    font-weight:600 !important;
    }
.mod-article-title .subhead cite {
    color:#727272 !important;
    font-weight:300 !important;
    clear: both !important;
    }
.mod-article-title .subhead {
    margin-left: 0px !important;
}
.mod-article-title {
    max-width:546px;
}
/*body {
    font-family: Georgia, "Times New Roman", Times, serif;
    }*/
.article {
    font-family: Georgia, "Times New Roman", Times, serif;
    }
.article p {
    line-height: 26px;
    font-size:16px;
    }
.span-4 {
    border-right: 1px solid #ccc;
    padding-right: 38px;
    max-width: 546px;
    }
.span-4-floatleft {
    width: 546px;
    }
.container1 {
    background: url("/prod/assets/grantland/design12/backgrounds/divider.png") repeat-y scroll 574px 0 transparent;
}
.span-6 {
    background: #FFFFFF;
}
.span-6.feature, .span-6.fullWidthMedia {
    background: #FFFFFF !important;
}
.span-2.last {
    padding-left: 27px;
    }
p {
    padding-bottom: 10px;
}
.mod-author-bio {
    width: 516px;
}
img.floatleft {
    width: auto !important;
}
.mod-inline img, .mod-author-bio img {
    margin: 0 8px 4px 0 !important;
}
.span-6.ad.banner.top {
    background: none !important;
}

/*Body*/
body.espn-secondary-bg .bg-elements {
    background: url("/prod/assets/otl/otl_bg.png") no-repeat scroll 50% 0 transparent !important;
    }
body.espn-secondary-bg { background-image: url(/prod/assets/otl/otl_bg_gradient.png) !important; background-repeat: repeat-x; 
background-color: #fff;}

span-4 {
    position: relative;
    overflow:visible;
}

.pad-16 {
    padding: 0px !important;
}
.mediaDescription {
    padding: 5px 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    color: #8a8a8a;
    font-weight:300 !important;
    width: 524px !important;
}

.full .mediaDescription {
    border-bottom: 1px solid #dddddd;
}
.fullWidthMedia .mediaDescription, .feature .mediaDescription {
    margin-left: 25px;
    margin-right: 25px;
    width: 874px !important;
}
.mediaDescription > p{
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:12px !important;
    color: #8a8a8a !important;
    font-weight:300 !important;
    }
.credits {
    font-family: Arial, Helvetica, sans-serif;
    font-size:10px;
    color: #000;
    font-style:italic;
    font-weight:200 !important;
    }
.mod-inline.image.full {
    border: 0px;
    padding-top: 25px;
    padding-bottom: 20px;
    }
.mod-inline.video-player.full-width {
    border: 0px;
    padding-top: 25px;
    padding-bottom: 20px;
    max-width:524px;
    }
.mod-inline.video-player {
    position:relative;
    }
.mod-inline.video-player .video-icon {
    background: url("/i/eticket/iditarod/images/icon-video-play-sm.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 43px;
    left: 0;
    margin: 0 auto;
    opacity: 0.8;
    position: absolute;
    right: 0;
    top: 30%;
    width: 43px;
}
.OoyalaVideoPlayer, .video-container-wide div {
    position: absolute !important; 
    top: 0; 
    left: 0; 
    right: 0; 
    margin: 0 auto; 
    z-index: 2;
}
.mod-inline.video-player a.embed-video { position:relative; display:block; }

div.mod-inline.video-player.full-width .OoyalaVideoPlayer { margin-top:25px; }
.section-photo-break .video-container .video-icon, .mod-inline.video-player.full-width .video-icon {
    background: url("/i/eticket/iditarod/images/icon-video-play.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 62px;
    opacity: 0.8;
    position: absolute;
    top: 40%;
    width: 62px;
    left: 0;
    margin: 0 auto;
    right: 0;
    z-index: 1;
}
.mod-inline.video-player .video-icon:hover, .section-photo-break .video-container .video-icon:hover {
    opacity: 1;
}
.fullWidthMedia {
    background-color: #FFF;
    padding: 25px 0px 25px 0px;
    }
.moreStories {
    background-color: #2d2d2d;
    padding:32px;
    float:left;
    }
.moreStoriesTitle {
    font-size: 18px;
    font-family: "BentonSans", helvetica, arial, sans-serif !Important;
    color:#fff;
    padding-bottom:10px;
    }
.story {
    padding-right:37px;
    position:aboslute;
    float:left;
    }
.storyLast{
    position:aboslute;
    float:left;
    }
.storyLast img {
    border: 1px solid #fff;
    }
.story img {
    border: 1px solid #fff;
    }
.ArticleTitle {
    font-size:14px;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-weight:900;
    color: #fff;
    padding-top: 10px;
    }
.storyAuthor {
    color:#669dd6;
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
    font-style:italic;
    }
#page-actions-top .mod-page-actions {
    list-style: none;
    }
.floatleft > p {
    width: 524px;
}
.article .floatleft {
    width: 874px;
    margin-left: 25px;
    margin-right: 25px;
}
.top > p {
    padding: 0;
}
/*
.container1 {
    background: url("/prod/assets/grantland/design12/backgrounds/divider.png") repeat-y scroll 584px 0 transparent;
}
*/
.bg-opaque {
    background:none;
}
.bg-opaque.pad-16.article {
    margin-top: 30px;
}
.bg-opaque.pad-16.article.title {
    margin-top: 0 !important;
}
.mod-conversations {
    width: 524px !important;
    margin-left: 25px;
}   
/*sidebar*/

/*modules*/
.moreFromMag {
    /* position: absolute;
     right: -342px; */
    width: 300px;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    
    }
.ad-box {
    /* position: absolute;
     right: -342px; */
    width: 300px;
    float: right;
    clear: both;
    margin-top: 50px;
    }
.quote {
    position: absolute;
    right: -342px;
    width: 300px;
    float: right;
    }
.sidebarModule1 {
    font-family: Arial,Helvetica,sans-serif;
    /* position: absolute;
     right: -342px; */
    width: 300px;
    float: right;
    clear:both;
    }
.sidebarModule1 p{
    font-size: 12px;
    line-height:20px;
    }
.sidebarModule2 {
    font-family: "BentonSans", helvetica, arial, sans-serif !Important;
    /* position: absolute;
     right: -342px; */
    width: 300px;
    float: right;
    clear: both;
    }
.twitterQuote {
    /* position: absolute;
     right: -342px; */
    width: 300px;
    float: right;
    clear: both;
    }
.additionalContentPhoto {
    /* position: absolute;
     right: -342px; */
    width: 300px;
    float: right;
    clear: both;
    }
.additionalContentPoll {
    /* border-top: 1px solid #ccc; */
    padding-top:35px;
    /* position: absolute;
     right: -342px; */
    width: 300px;
    float: right;
    clear:both;
    }
.additionalContentPodcast {
    /* border-top: 1px solid #ccc; */
    padding-top:35px;
    /* position: absolute;
     right: -342px; */
    width: 300px;
    float: right;
    clear: both;
    }
.mod-inline .mod-content > p {
    color: #8A8A8A;
    font-size: 12px !important;
}
/*End modules*/

.moreFromMag li, .sidebarModule1 li {
    list-style: inside;
    color: #575757;
    clear: both;
    }
    
.sidebarTitle {
    font-family: "BentonSans", helvetica, arial, sans-serif !Important;
    font-size: 14px;
    color: #575757 !important;
    /* padding-bottom: 15px; */
    }
.sidebarTitleAdd {
    font-family: "BentonSans", helvetica, arial, sans-serif !Important;
    font-size: 14px;
    color: #575757 !important;
    padding-bottom: 15px !important;
    }
.photoGallery {
    padding-left: 2px;
    padding-bottom: 70px;
    }
    
.galleryHeadline {
    color: #225db7;
    font-size:16px;
    font-family: "BentonSans", helvetica, arial, sans-serif !Important;
    padding-top: 7px;
    line-height: 20px;
    }
.quoteText{
    color: #8a8a8a;
    font-size:21px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: lighter;
    line-height: 28px;
    }
.pullquote {
    font-family: Georgia, "Times New Roman", Times, serif;
}
.line{
    border-bottom: 1px solid #8a8a8a;
    padding-top: 20px;
    clear: both;
}
.name{
    background-color: #fff;
    color: #8a8a8a;
    font-size: 12px;
    margin-top: -19px;
    padding-left: 15px;
    float: right;
    padding-top: 10px;
}
.sidebarImage {
    padding-right: 20px;
    float: left;
    }
.mod-data {
    padding-top: 15px;
    }
table.mod-data thead tr th {
    background: none;
    color:#575757;
    font-size:12px;
    }
table.mod-data tbody tr td, table.mod-data tbody tr th {
    font-size:11px;
    }
table.mod-data tbody tr.odd td, table.mod-data tbody tr.odd th {
    background: ;
    }
.mod-content .gradient-container {
    background:none;
    margin-left:-10px;
    }
.answers {
    list-style:none;
    padding-left: 0px;
    }
.mod-content {
    border: none;
    }
.mod-header {
    background:none;
    }
.submit-poll {
    float:left;
    padding-left:10px;
    }
.additionalContentPoll .question {
    font-size:14px;
    color: #575757;
    }
.mod-poll form {
    min-height: 0px !important;
    }
.mod-container p.footer {
    text-align: left;
    padding:10px 0 10px 0 !important;
    }
.twitter-tweet {
    border-width:0px !important;
    box-shadow: 0px !important;
    }
.mod-inline.content-box {
    width: 100%;
    }
.mod-inline .mod-content h4 {
    border:0px;
    font-size:14px;
    color: #575757;
    font-family: "BentonSans", helvetica, arial, sans-serif !Important;
    font-weight:500;
    margin-bottom:-10px !important;
    }
.mod-inline h4 {
    color: #575757;
    font-size: 14px;
    }
.mod-container {    
    color: #8A8A8A;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}
table.mod-data thead tr th {
    padding-left:0px;
    }
.mod-header h4 {
    padding:0px !important;
    }
.podcastText {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px !important;
    line-height:16px !important;
    }
.article b {
    color: #575757;
    }
 #content hr {width: 30%; height: 1px;}


/* start header container */
.h-container {
    border-top: 6px solid #000000;
    border-bottom: 1px solid #dddddd;
    width: 524px;
    margin-bottom: 30px;
    padding: 8px 0 8px 0;
}
.h-container.image-after {
    margin-bottom: 0;
}
.h-container img {
    float: left;
    margin: 2px 10px 2px 8px;
}
.h-container .h-content {
    border-left: 1px solid #dddddd;
    margin-left: 4px;
    padding: 6px 0;
    float: left;
    position: relative;
    width: 86%;
}
.h-container .h-content h2, .h-container .h-content h3 {
    width: 60%!important;
    margin-left: 15px;
    margin-bottom: 0;
}
.h-container .h-content h3 {
    color: #666666;
    line-height: 16px;
}
.h-container .h-content h2 {
    font-family: "bentonsansbold", helvetica, arial, sans-serif;
    font-size: 18px;
    color: #666666;
}
.h-container .h-content p {
    font-family: "bentonsans", helvetica, arial, sans-serif;
    font-size: 12px;
    color: #999999;
    font-style: normal;
    text-align: right;
    position: absolute;
    right: 0;
    bottom: -30%;
    width: 30%;
}
/* end header container */

/* start stats */
.stats {
    margin-right: 200px;
    width: 100px;
}
.stats h2 {
    font-family: "bentonsanslight", arial, sans-serif;
    font-size: 58px;
    line-height: 58px;
    color: #cc0000;
    width: 300px!important;
    margin-bottom: 0;
}
.stats span {
    font-family: "bentonsansbold", helvetica, arial, sans-serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    color: #333333;
    text-transform: uppercase;
}
.stats p {
    font-size: 12px;
    line-height: 18px;
    color: #666666;
    font-family: "bentonsans", helvetica, arial, sans-serif;
	margin:0;
	padding:0;
}
/* end stats */






